function FileData_Pairs(x)
{
x.t("searching","either");
x.t("interfaces","tc65");
x.t("happen","during");
x.t("registers","network");
x.t("active","connection");
x.t("determined","band");
x.t("available","current");
x.t("available","response");
x.t("available","networks");
x.t("parameter","description");
x.t("parameter","sets");
x.t("delimited","operator");
x.t("notes","recommended");
x.t("notes","specific");
x.t("possible","snws");
x.t("deregister","re-register");
x.t("lists","delimited");
x.t("preferred","radio");
x.t("preferred","values");
x.t("currently","available");
x.t("description","opstatus");
x.t("always","determined");
x.t("home","roaming");
x.t("ability","scan");
x.t("few","seconds");
x.t("fre\u00adquency","bands");
x.t("current","operator");
x.t("enabled","interface");
x.t("field","short");
x.t("last","parameter");
x.t("pin1","verification");
x.t("pin1","authentication");
x.t("register","given");
x.t("mode","list");
x.t("mode","format");
x.t("mode","(num)");
x.t("err","pin");
x.t("err","write");
x.t("state","changes");
x.t("interface","urcs");
x.t("interface","snws");
x.t("necessary","notes");
x.t("urc","presentation");
x.t("change","configured");
x.t("please","cops");
x.t("time","serving");
x.t("time","registration");
x.t("time","reverts");
x.t("response","consists");
x.t("response","indicates");
x.t("response","(s)");
x.t("response","reflects");
x.t("pin","asc0");
x.t("verification","test");
x.t("verification","sim");
x.t("subscriber","manually");
x.t("multiple","band");
x.t("followed","list");
x.t("unknown","operator");
x.t("mobile","network");
x.t("mobile","country");
x.t("execution","snws");
x.t("connection","established");
x.t("networks","during");
x.t("networks","scanning");
x.t("networks","selected");
x.t("forbidden","oper");
x.t("automatically","change");
x.t("consists","several");
x.t("consists","3-digit");
x.t("oper","response");
x.t("oper","short");
x.t("oper","list");
x.t("oper","gsm");
x.t("oper","identical");
x.t("oper","(str)");
x.t("oper","cops");
x.t("oper","numeric");
x.t("card","holder");
x.t("want","check");
x.t("command","active");
x.t("command","response");
x.t("command","execution");
x.t("command","recommended");
x.t("command","settings");
x.t("command","may");
x.t("command","stated");
x.t("command","smilar");
x.t("command","snws=");
x.t("command","cases");
x.t("command","used");
x.t("command","returns");
x.t("command","operator");
x.t("command","enforces");
x.t("command","passing");
x.t("command","forces");
x.t("mux1","mux2");
x.t("found","returns");
x.t("list","followed");
x.t("list","present");
x.t("list","supported");
x.t("list","operators");
x.t("list","two");
x.t("short","time");
x.t("short","alphanumeric");
x.t("mux2","mux3");
x.t("status","unknown");
x.t("presentation","enabled");
x.t("presentation","activated");
x.t("indicates","current");
x.t("finds","home");
x.t("850","gsm");
x.t("during","time");
x.t("during","scanning");
x.t("during","scan");
x.t("cme","error");
x.t("mux3","charge");
x.t("parallel","snws");
x.t("network","short");
x.t("network","test");
x.t("network","selection");
x.t("network","code");
x.t("network","quickly");
x.t("network","snws");
x.t("network","case");
x.t("network","service");
x.t("network","used");
x.t("8.4","snws");
x.t("tc65","syntax");
x.t("tc65","cops");
x.t("serving","cell");
x.t("holder","verification");
x.t("check","radio");
x.t("check","correct");
x.t("check","result");
x.t("availability","operator");
x.t("recommended","snws");
x.t("test","command");
x.t("test","write");
x.t("commas","command");
x.t("name","empty");
x.t("name","long");
x.t("name","numeric");
x.t("name","operator");
x.t("settings","scfg");
x.t("settings","effective");
x.t("sim","pin1");
x.t("roaming","network");
x.t("previously","used");
x.t("manual","operator");
x.t("provider","bands");
x.t("scfg","preferred");
x.t("plus","3-digit");
x.t("parameters","mode");
x.t("com\u00admand","check");
x.t("interim","value");
x.t("find","available");
x.t("scanning","completed");
x.t("scanning","procedure");
x.t("scanning","therefore");
x.t("area","identification");
x.t("creg","urcs");
x.t("creg","adequate");
x.t("influence","set\u00adtings");
x.t("completed","check");
x.t("selection","network");
x.t("selection","8.4");
x.t("selection","format");
x.t("selection","snws");
x.t("allows","subscriber");
x.t("final","value");
x.t("gsm","850");
x.t("gsm","1800");
x.t("gsm","900");
x.t("gsm","location");
x.t("gsm","1900");
x.t("write","command");
x.t("write","commands");
x.t("attempt","select");
x.t("sets","representing");
x.t("empty","field");
x.t("implies","snws");
x.t("cell","lost");
x.t("band","settings");
x.t("band","scan");
x.t("band","switch");
x.t("band","recently");
x.t("band","changing");
x.t("band","(s)");
x.t("selected","plmn");
x.t("selected","operator");
x.t("effective","serial");
x.t("present","operators");
x.t("activated","creg");
x.t("commands","8.4");
x.t("commands","cause");
x.t("supported","mode");
x.t("supported","tc65");
x.t("supported","format");
x.t("error","err");
x.t("error","cme");
x.t("error","snws");
x.t("configured","values");
x.t("operators","currently");
x.t("operators","opstatus");
x.t("syntax","test");
x.t("select","register");
x.t("select","specific");
x.t("means","snws");
x.t("long","alphanumeric");
x.t("serial","interfaces");
x.t("allowed","radio");
x.t("number","consists");
x.t("cause","deregister");
x.t("indicating","availability");
x.t("advantage","snws");
x.t("may","happen");
x.t("may","few");
x.t("may","automatically");
x.t("may","influence");
x.t("may","cops");
x.t("may","therefore");
x.t("opstatus","long");
x.t("opstatus","equals");
x.t("opstatus","(num)");
x.t("bands","supported");
x.t("bands","means");
x.t("bands","snws");
x.t("bands","across");
x.t("(mcc)","plus");
x.t("starting","snws");
x.t("scan","fre\u00adquency");
x.t("scan","reverts");
x.t("scan","procedure");
x.t("scan","order");
x.t("1800","bands");
x.t("alphanumeric","oper");
x.t("alphanumeric","format");
x.t("format","lists");
x.t("format","mode");
x.t("format","oper");
x.t("format","short");
x.t("format","write");
x.t("format","error");
x.t("format","operator's");
x.t("format","(num)");
x.t("format","numeric");
x.t("urcs","generated");
x.t("urcs","output");
x.t("changes","urc");
x.t("identical","previously");
x.t("identical","parameters");
x.t("lost","band");
x.t("(str)","operator");
x.t("set\u00adtings","cops");
x.t("switch","snws");
x.t("code","presentation");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("registration","state");
x.t("given","operator");
x.t("chv","card");
x.t("recently","used");
x.t("identification","(lai)");
x.t("finished","urc");
x.t("quickly","registers");
x.t("snws","ability");
x.t("snws","command");
x.t("snws","list");
x.t("snws","network");
x.t("snws","test");
x.t("snws","parameters");
x.t("snws","allows");
x.t("snws","write");
x.t("snws","may");
x.t("snws","finished");
x.t("snws","running");
x.t("changing","scan");
x.t("reverts","network");
x.t("reverts","previously");
x.t("plmn","necessitates");
x.t("amount","visible");
x.t("running","urcs");
x.t("rba","using");
x.t("value","during");
x.t("value","scanning");
x.t("specific","provider");
x.t("specific","snws");
x.t("pro\u00adcedure","may");
x.t("depending","amount");
x.t("several","parameter");
x.t("usb","mux1");
x.t("charge","last");
x.t("selecting","network");
x.t("generated","time");
x.t("radio","band");
x.t("(s)","error");
x.t("(s)","snws");
x.t("(s)","rba");
x.t("(s)","rbp");
x.t("authentication","stated");
x.t("read","command");
x.t("read","com\u00admand");
x.t("cops","always");
x.t("cops","implies");
x.t("cops","read");
x.t("cops","major");
x.t("cops","manually");
x.t("major","advantage");
x.t("900","gsm");
x.t("location","area");
x.t("stated","above");
x.t("re-register","during");
x.t("output","execution");
x.t("output","parallel");
x.t("information","integer");
x.t("operator's","name");
x.t("correct","result");
x.t("(lai)","number");
x.t("result","please");
x.t("result","selected");
x.t("result","code");
x.t("equals","identical");
x.t("smilar","cops");
x.t("snws=","mode");
x.t("snws=","response");
x.t("values","preferred");
x.t("values","necessary");
x.t("case","snws");
x.t("reflects","interim");
x.t("procedure","finds");
x.t("procedure","final");
x.t("procedure","may");
x.t("(num)","status");
x.t("(num)","manual");
x.t("(num)","numeric");
x.t("3-digit","mobile");
x.t("above","snws");
x.t("above","reverts");
x.t("integer","indicating");
x.t("two","commas");
x.t("numeric","oper");
x.t("numeric","format");
x.t("asc0","asc1");
x.t("(mnc)","notes");
x.t("necessitates","radio");
x.t("cases","possible");
x.t("order","find");
x.t("asc1","usb");
x.t("country","code");
x.t("service","commands");
x.t("used","pin1");
x.t("used","network");
x.t("used","starting");
x.t("used","therefore");
x.t("used","operator");
x.t("starts","searching");
x.t("either","across");
x.t("following","information");
x.t("using","snws");
x.t("across","gsm");
x.t("manually","select");
x.t("manually","selecting");
x.t("returns","list");
x.t("returns","error");
x.t("unsolicited","result");
x.t("therefore","want");
x.t("therefore","starts");
x.t("therefore","unsolicited");
x.t("operator","available");
x.t("operator","forbidden");
x.t("operator","found");
x.t("operator","list");
x.t("operator","test");
x.t("operator","name");
x.t("operator","selection");
x.t("operator","long");
x.t("operator","opstatus");
x.t("operator","may");
x.t("operator","pro\u00adcedure");
x.t("operator","operator");
x.t("operator","contains");
x.t("rbp","allowed");
x.t("enforces","multiple");
x.t("passing","chv");
x.t("1900","bands");
x.t("forces","attempt");
x.t("visible","networks");
x.t("visible","operator");
x.t("representing","visible");
x.t("adequate","creg");
x.t("seconds","depending");
x.t("contains","following");
}
